Bug 129963 - s-c-packages not in sync with anaconda
Summary: s-c-packages not in sync with anaconda
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-packages   
(Show other bugs)
Version: rawhide
Hardware: i586
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-15 21:13 UTC by G.Wolfe Woodbury
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 15:55:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description G.Wolfe Woodbury 2004-08-15 21:13:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
The system-config-packages listings are not in sync with the anaconda
packages listings and groups.

Version-Release number of selected component (if applicable):
system-config-packages-1.2.12-1

How reproducible:
Always

Steps to Reproduce:
1. minimal install
2. yum in the basic X functionality
3. run s-c-packages


Actual Results:  groupings are not the same as the anaconda installer
groupings

Additional info:
  this could be an enhancement or a low prio bug depending on your
point of view.

Comment 1 Jeremy Katz 2004-09-13 18:44:14 UTC
Do you have the comps package installed from the same CDs that you're
comparing to anaconda in?

Comment 2 G.Wolfe Woodbury 2004-09-28 15:40:16 UTC
chalk this up to PEBCAK, it was a sych issue apparently, can't
reproduce now.


Note You need to log in before you can comment on or make changes to this bug.